@charset "shift_jis";

/* Easy Slider Start */
/*スライダー不使用。サイズ・位置確保のためこのまま*/
#slider {
	margin:0 auto;
	width:960px;
	text-align:left;
}
.noslider {margin: 0; padding: 0;}
.noslider > p {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.noslider img {width: 100%; display: block;
}

#slider ul {
	list-style-type:none;
}	
/* Easy Slider End */

/* Top Page Contents Start */


/*=================
　ちーくあっぷ の理念は〜
 =================*/
#top-middle {
	/*background:url(../img/bg_top_middle.png) top repeat-x;*/
    border-top:solid 2px #288cd2;
    border-top:solid 2px rgba(51,188,236,1.0);
    margin: auto;
}

#cheekup {
	padding-bottom:20px;
	width:100%;
}

#cheekup h1 {
	background:url(../img/top_h101.png) no-repeat;
	width:100%;
	height:31px;
	text-indent:-9999px;
}

#cheekup p {
	padding:4px 6px;
	line-height:130.77%;
	font-size:81.25%;
}

#cheekup img {
	max-width:100%;
	height:auto;
	width /***/:auto;
}

/*=================
　TOP レイアウトCSS
 -------------------*/
.content_inBox {/*TOPメイン部分各コンテンツ*/
	padding-bottom:40px;
	width:100%;
}

.content_inBox img {
	max-width:100%;
	height:auto;
	width /***/:auto;
border-radius: 5px;
}

.content_inBox p{
	padding:4px 7px 0.5em;
	line-height:130.77%;
	font-size:81.25%;
    line-height: 160%
}

.content_inBox h1{/*TOPメイン部分各コンテンツタイトル*/
    height: 32px;
    position: relative;
    border-radius: 5px;
    padding-left: 0.5rem;
    color: #fff;
    vertical-align: middle;
    text-shadow: 0px 0px 2px #454545;
    margin-bottom: 10px;
    line-height: 1em;
    font-size: 23px;
}

.content_inBox h1 a{
/*display: inline-block;
position: absolute;winでずれるので削除*/
height: 100%;
text-decoration: none;
color: #fff;
margin-left: 30px;
line-height: 130%;
font-size: 23px;
vertical-align: middle;
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.content_inBox h1::before,
#soudan h1::before,
#houmon h1::before{
content: url("../img/hana_mark.png");
height: 1em;
width: 1em;
position: absolute;
top:0;
left:0.2em;
}

.content_inBox h1::after,
#soudan h1::after,
#houmon h1::after{/*h1下のライン*/
content: '';/*空でもいいけど全部削除しちゃうと表示されない*/
border-bottom: 1px solid #ccc;
position:absolute;
width: 100%;
top:34px;
display: block;
margin-left: -0.5rem;
}

.content_inBox ul {
	clear:both;
	width:700px;
	list-style-type:none;
	margin-bottom:-20px;
}

.content_inBox ul li {
}

.content_inBox ul li img {
	max-width:100%;
	height:auto;
	width /***/:auto;
    border-radius: 5px;
}

ul.sch_2col_inBOX{/*TOP2カラム*/
    display:flex;
    margin-bottom: 10px;
    justify-content: space-between;
}
.sch_2col_inBOX li{/*TOP2カラム内画像サイズ*/
    width:344px;
}
.sch_2col_inBOX li address{
width: 100%;
}

/*.sch_2col_inBOX h2 {TOP2カラム内H2
	width:344px;
	height:30px;
	text-indent:-9999px;
}
*/

.sch_4col_inBox figure{/*TOP4個画像並び*/
width: 24.2%;
vertical-align: top;
display: inline-block;
}
.sch_4col_inBox figure img{/*TOP4個画像並び画像角R*/
margin: 0;
border-radius: 5px;
}
.sch_4col_inBox figure figcaption{/*TOP4個画像並びキャプション*/
font-size: 80%;
}
/*------------------
　//--TOP レイアウトCSS
 ====================*/
 

/*==============
 メイン本文内個別調整
 ==============*/
/*不要250718 #sch05 h2 {TOP2カラム内「児童発達」左H2
	background:url(../img/top_h205.png) no-repeat;
}

#sch06 h2 {/*TOP2カラム内「児童発達」右H2
	background:url(../img/top_h206.png) no-repeat;
}*/

h2.sub_H2{
background-image: none!important;
text-indent: 0;
color: #333333;
font-size: 95%;
font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
font-weight: bold;
}

h2.sub_H2::before{
content: '■';
color: #bbb;
font-size: 1.1rem;
}

/*==============
 メイン下部分
 ==============*/
#com-data {/*メイン下部分*/
}
#com-data h1{
	border-bottom:1px solid #cccccc;
	padding-bottom:2px;
	color:#606060;
	font-size:100%;
	font-weight:bold;
    margin-bottom: 0.5em;
}
#com-data h1 span{
	display:block;
	padding:0 0 2px 1.5em;
	background:url(../img/top_text_h1_icon.png) left  no-repeat;
}
#com-data address{
	padding:1rem 0.5rem 0;
	line-height:130.77%;
	font-size:81.25%;
}
#com-data strong{
font-size: 1.1em;
font-weight: bold;
color: #000;
}
#com-data ol {
	padding-bottom:8px;
	list-style-type:none;
}
#com-data ol li,#com-data ul li {
	margin-left:4px;
    margin-top: 0.2em;/*行間*/
	/*padding-left:1em;
	text-indent:-1em;*/
	line-height:130.77%;
	font-size:81.25%;
}
#com-data ol li span,#com-data ul li span {
	color:#b3dff4;
}

#com-data ul {
	padding-top:6px;
	border-top:1px solid #cccccc;
	list-style-type:none;
}


/* Top Page Contents End */

/* Media Queries Middle Size Start */

@media screen and (min-width : 700px) and (max-width : 959px) {
	#slider {
		width:700px;
	}
}

/* Media Queries Middle Size End */

/* Media Queries Smart Phone Start */

@media only screen and (max-width : 699px) {
	#slider {
		width:100%;
	}
	#cheekup h1 {
		background:url(../img/top_480h101.png) no-repeat;
		background-size:100% 30px;
		width:100%;
		height:30px;
	}
	#school01 h1,
    #school02 h1,
    #school03 h1{
		height:30px;
	}
	.content_inBox ul {
		width:100%;
	}
    ul.sch_2col_inBOX {/*2カラム→1カラムに*/
		display: block;
		width:100%;
        margin: auto;
	}
    .content_inBox ul li{
    margin: auto;
    margin-bottom: 5px;
    }
	/*不要.sch_2col_inBOX h2 {
		background-size:100% 30px !important;
		width:100%;
		height:30px;
	}*/
    .sch_4col_inBox figure{/*TOP4個画像並び→2個並びに*/
    width: 49%;
    border-radius: 5px;
    margin: 3px auto;
}

	/*不要#sch05 h2 {
		background:url(../img/top_480h205.png) no-repeat;
	}
	#sch06 h2 {
		background:url(../img/top_480h206.png) no-repeat;
	}*/

	#com-data {
		padding-bottom:25px !important;
		width:100%;
	}
	#com-data address {
        font-size: 100%;
	}
}

/* Media Queries Smart Phone End */